# funkcje, które będą użyte w programie

def funkcja(parametr: str) -> str:
    """
    Docstring for funkcja - przywitanie
    
    :param parametr: Tu podaj swoje imię
    :type parametr: str
    :return: A ja się ładnie przywitam
    :rtype: str
    """
    powitanie = f"Witam cię {parametr.capitalize()} serdecznie"
    return powitanie

# tylko gdy bezpośrednio uruchamiamy ten skrypt
# a nie, gdy z niego importujemy!
print(f"Nazwa przestrzeni: {__name__=}")
if __name__ == "__main__":
    print(funkcja("adam"))